

@media screen and (max-width: 1820px) {
	.page {
		padding: 60px 60px 60px 120px;
	}
}


@media screen and (max-width: 1500px) {
	.page {
		padding: 40px 30px 40px 80px;
	}
	.page__right {
		margin-left: 60px;
		max-width: 550px;
	}
	.page__text {
		font-size: 25px;
		max-width: 550px;
	}
	.form {
		padding: 40px;
	}

	.form__title {
		font-size: 30px;
		margin-bottom: 30px;
	}
	.form__step p {
		font-size: 22px;
	}
}


@media screen and (max-width: 1200px) {
	.page {
		padding: 40px 30px;
	}
	.form__title {
		font-size: 20px;
	}
	.page__right {
		max-width: 440px;
		margin-left: 30px;
	}
	.button {
		font-size: 20px;
	}
}

@media screen and (max-width: 1100px) {
	.footer__wrap {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.footer__crypto {
		margin: 16px 0 0 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.footer__crypto span {
		margin: 0 0 8px 0;
		text-align: center;
	}
	.footer__crypto span br {
		display: none;
	}
	.footer ul {
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.footer li {
		margin: 4px;
	}
	.footer li + li {
		margin: 4px;
	}
}
@media screen and (max-width: 950px) {
	.page {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.page__left {
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
	}
	.page__right {
		max-width: 600px;
		margin: 30px 0 0 0;
	}
	.page__text {
		text-align: center;
		margin-top: 20px;
	}
	.form::before{
		background: rgba(0, 0, 0, 0.60);
	}
	body {
		background-position: right;
	}
}

@media screen and (max-width: 550px) {
	.header__logo {
		max-width: 140px;
	}
	.page__text {
		font-size: 20px;
	}
	.form {
		padding: 20px;
	}
	.page {
		padding: 20px;
	}
	.form__field-input{
		padding: 12px 12px 12px 35px;
		font-size: 15px;
	}
	.form__field-icon {
		left: 10px;
	}
	.form__field-input--padding {
		padding: 12px 12px 12px 12px;
	}
	.button {
		padding: 14px 20px;
		font-size: 16px;
	}
	.form__text {
		font-size: 14px;
		margin: 14px auto 0 auto;
	}
	.form__text small {
		font-size: 12px;
	}
	.error-dummy {
		font-size: 16px;
	}

	.form__field-text {
		font-size: 14px;
	}
	.form__check {
		padding-left: 32px;
	}
	.form__check-mark {
		width: 22px;
		height: 22px;
		top: -2px;

	}
	.form__check-mark::after {
		width: 14px;
		height: 9px;
	}
	.form__field--phone .form__field-input:first-child {
		width: 90px;
		margin-right: 16px;
	}
	.form__field--phone .form__field-input:last-child {
		width: calc(100% - 106px);
	}
}

@media screen and (max-width: 360px) {
	.button {
		font-size: 14px;
	}
}
